TAAS - Feature #334

Inventory - Stock Allocation
07/12/2024 11:57 AM - Junaid M

Status: New Start date: 07/12/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Inventory - Stock Allocation

Description

History

#1 - 09/06/2024 11:46 AM - Anil KV

- Module changed from Stock Allocation to Inventory - Stock Allocation

#2 - 11/26/2024 01:16 PM - Anil KV

- Assignee changed from Sreeranjini T to travvise Admin

05/04/2025
